<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBProxyObject</string>
			<string>IBUIButton</string>
			<string>IBUIView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="766721923">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">301</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIButton" id="561041591">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">-2147483356</int>
						<string key="NSFrame">{{17, 27}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="468583865"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<object class="NSColor" key="IBUIHighlightedTitleColor" id="569802005">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor" id="433895979">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="428531755">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="1047876755">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="468583865">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">-2147483356</int>
						<string key="NSFrame">{{352, 27}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="492305357"/>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">1</int>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="569802005"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="433895979"/>
						<reference key="IBUIFontDescription" ref="428531755"/>
						<reference key="IBUIFont" ref="1047876755"/>
					</object>
					<object class="IBUIButton" id="492305357">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">-2147483356</int>
						<string key="NSFrame">{{687, 27}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="400332319"/>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">2</int>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="569802005"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="433895979"/>
						<reference key="IBUIFontDescription" ref="428531755"/>
						<reference key="IBUIFont" ref="1047876755"/>
					</object>
					<object class="IBUIButton" id="400332319">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">-2147483356</int>
						<string key="NSFrame">{{17, 345}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="83226338"/>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">3</int>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="569802005"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="433895979"/>
						<reference key="IBUIFontDescription" ref="428531755"/>
						<reference key="IBUIFont" ref="1047876755"/>
					</object>
					<object class="IBUIButton" id="83226338">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">-2147483356</int>
						<string key="NSFrame">{{352, 345}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="40331357"/>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">4</int>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="569802005"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="433895979"/>
						<reference key="IBUIFontDescription" ref="428531755"/>
						<reference key="IBUIFont" ref="1047876755"/>
					</object>
					<object class="IBUIButton" id="40331357">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">-2147483356</int>
						<string key="NSFrame">{{687, 345}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView"/>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">5</int>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="569802005"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="433895979"/>
						<reference key="IBUIFontDescription" ref="428531755"/>
						<reference key="IBUIFont" ref="1047876755"/>
					</object>
				</array>
				<string key="NSFrame">{{0, 64}, {1024, 655}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="561041591"/>
				<reference key="IBUIBackgroundColor" ref="569802005"/>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedNavigationBarMetrics" key="IBUISimulatedTopBarMetrics">
					<bool key="IBUIPrompted">NO</bool>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="766721923"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">imageButtonCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="561041591"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">31</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">imageButtonCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="468583865"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">32</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">imageButtonCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="492305357"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">33</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">imageButtonCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="400332319"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">34</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">imageButtonCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="83226338"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">35</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">imageButtonCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="40331357"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">imageButtonAction:</string>
						<reference key="source" ref="561041591"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">50</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">imageButtonAction:</string>
						<reference key="source" ref="468583865"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">imageButtonAction:</string>
						<reference key="source" ref="492305357"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">52</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">imageButtonAction:</string>
						<reference key="source" ref="400332319"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">imageButtonAction:</string>
						<reference key="source" ref="83226338"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">54</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">imageButtonAction:</string>
						<reference key="source" ref="40331357"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">55</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="766721923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="561041591"/>
							<reference ref="468583865"/>
							<reference ref="492305357"/>
							<reference ref="400332319"/>
							<reference ref="83226338"/>
							<reference ref="40331357"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">25</int>
						<reference key="object" ref="561041591"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">Button 0</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="468583865"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">Button 1</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="492305357"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">Button 2</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="400332319"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">Button 3</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="83226338"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">Button 4</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="40331357"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">Button 5</string>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABGallerySinglePageViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="25.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="26.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="27.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="28.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="29.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="30.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">55</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">FABGallerySinglePageViewController</string>
					<string key="superclassName">UIViewController</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">imageButtonAction:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">imageButtonAction:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">imageButtonAction:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toManyOutletInfosByName">
						<string key="NS.key.0">imageButtonCollection</string>
						<object class="IBToManyOutletInfo" key="NS.object.0">
							<string key="name">imageButtonCollection</string>
							<string key="candidateClassName">UIButton</string>
							<string key="collectionClassName">NSArray</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/FABGallerySinglePageViewController.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
